.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #99CC33;
	letter-spacing: 1px;
	font-weight: bold;
}

body {
	scrollbar-face-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #999966; 
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #99CC00;
    line-height: 20px;
	letter-spacing: 0px;
	font-weight: bold;



}
.title {
	font-size: 13px;
	color: #666699;
	letter-spacing: 18px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	line-height: 26px;
	text-transform: uppercase;

}
.linkcontent {

	font-size: 13px;
	color: #6495ed;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
	text-decoration: none;
}
a:visited {
	font-size: 13px;
	color: #6495ed;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
	text-decoration: none;
}
a:hover {
	color: #00008b;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
	text-decoration: none;
}
.description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #99CC33;
	letter-spacing: 1px;

}
.linkbox {
	font-size: 15px;
	color: #ffffff;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
	text-decoration: none;
}.small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #99CC00;
    line-height: 16px;
	letter-spacing: 0px;
	font-weight: normal;
}
.desc-red {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC3300;
	line-height: 16px;
	letter-spacing: 0px;
	font-weight: normal;
}

input { 
 background-color: #F0ECA6; 
 background:  url( style/box.gif );
 color: #6767BE; 
 spacing: 6px;
 border: 4px solid #ffffff;
}

textarea { 
 background-color: #F0ECA6; 
 background:  url( style/box.gif );
 color: #6767BE; 
 spacing: 6px;
 border: 4px solid #ffffff;
}
#showimage{
position:absolute;
visibility:hidden;
border: 1px solid gray;
}

#dragbar{
cursor: hand;
cursor: pointer;
background-color: #6b8e23;
background:  url( imgs/green.gif );
min-width: 100px; /*NS6 style to overcome bug*/
}

#dragbar #closetext{
font-weight: bold;
margin-right: 1px;
}.linkcontent2 {
	font-size: 16px;
	color: #6495ed;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
.linkcontent2 {
	font-size: 13px;
	color: #0066CC;
	letter-spacing: 0px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
}
